table .summary {display: none}

#social-media {display: none}

tbody th,
tbody td {
	border-top: 1px solid #ddd;
	padding: .75em 1em;
}
/*
tbody tr:first-child td,
tbody tr:first-child th {
	border-top: 0;
}*/

table {
	border-top: 1px solid #369;
	border-bottom: 1px solid #ddd;
	margin: 1.5em 0;
}

thead th, thead td {
	padding: 0.7em 0.8em;
	background-color: #f0f3f6;
	border-bottom: 1px solid #69c;
}

span.external {
	display: none !important;
}

.button {
	margin: 20px 5px 20px 0;
}

.pup-pages .filter-group-title{
	font-weight: bold;
}

.pup-pages .filter {
	list-style: none;
	margin-left: 0;
}

.pup-pages .filter li {
	margin-bottom: 0.5em;
}

.pup-pages .back-link {
	display: none;
}

.pup-pages .g-recaptch {
	margin: 1em 0;
}